<?php
/**
 * WooCommerce customizer options
 *
 * @package Provem
 */

if ( ! function_exists( 'Provem_set_wc_dynamic_css_options' ) ) {

	/**
	 * Add dynamic WooCommerce styles
	 *
	 * @param $options
	 *
	 * @return mixed
	 */
	function Provem_set_wc_dynamic_css_options( $options ) {

		array_push( $options['css_files'], get_theme_file_path( 'inc/modules/woo/assets/css/dynamic/woo-module-dynamic.css' ) );

		return $options;

	}

}
add_filter( 'Provem-theme/dynamic_css/options', 'Provem_set_wc_dynamic_css_options' );